Subject: Re: [Iasa20] DISCUSSION: LLC Board Member Removal in <draft-ietf-iasa2-rfc7437bis-00>

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 15 Oct 2018 16:52:12 +0000

In this case I think we actually mean ISOC Board of Trustees, because that is what is in the original RFC 7437 in Section 2's definition at https://tools.ietf.org/html/rfc7437#section-2 

Original RFC 7437:
sitting member:  A person who is currently serving a term of membership in the IESG, IAB, or ISOC Board of Trustees.

RFC 7437bis:
sitting member:  A person who is currently serving a term of membership in the IESG or IAB, as a Trustee for the Internet Society, or as a Director for the IETF LLC.

Based on this, how do you feel we should proceed?

Jason

On 10/15/18, 12:39 PM, "iasa20 on behalf of John R Levine" <[email-masked] on behalf of [email-masked]> wrote:

    > sitting member:  A person who is currently serving a term of membership in the IESG or IAB, as a Trustee for the Internet Society, or as a Director for the IETF LLC.
    
    I believe you mean "Trustee of the IETF Trust."  I happen to be both, and 
    the difference matters.
    
    R's,
    John

    >
    > Hope that helps! I was quite confused by the terminology myself initially.
    >
    > JL
    >
    > On 10/15/18, 12:17 PM, "Joseph Lorenzo Hall" <[email-masked]> wrote:
    >
    >    Jason, typo s/embers/members/
    >
    >    And, isn't this text confusing "member" as in IETF LLC is a
    >    "sole-member LLC with the ISOC as it's only member" and "director" as
    >    one of the members of the board of the IETF LLC?
    >    On Mon, Oct 15, 2018 at 11:52 AM Livingood, Jason
    >    <[email-masked]> wrote:
    >    >
    >    > Good point, John. I think we can close this one out and I'll update the text for the next revision to reflect this.
    >    >
    >    > New text:
    >    > As described in Section 4.12 of [structure], embers of the IETF LLC Board may be removed with or without cause by the IETF LLC Board itself. In addition, this IETF recall process can also be used to remove or recall an IETF LLC member, except for the member appointed by the Internet Society.
    >    >
    >    > JL
    >    >
    >    > On 10/12/18, 9:59 PM, "iasa20 on behalf of John Levine" <[email-masked] on behalf of [email-masked]> wrote:
    >    >
    >    >     It's a little late to debate this topic.  The LLC agreement that we
    >    >     have already approved and are using says "Except for the
    >    >     Member-appointed Director, Directors may also be removed via the IETF
    >    >     recall process defined in BCP 10."
    >    >
    >    >     If the LLC recall process is any different, we'll have to amend the
    >    >     LLC agreement which (speaking as the guy who has to manage ISOC board
    >    >     votes) I would prefer we don't.
    >    >
    >    >     R's,
    >    >     John
    >    >
    >    >
    >    >     In article <[email-masked]> you write:
    >    >     >One of the changes in the draft was to remove the IAOC and add the LLC Board Member to the removal section.  However, it
    >    >     >not clear that the IETF removal process works for the LLC.  The text in the draft is:
    >    >     >
    >    >     >7.1.  IETF LLC Board Member Removal
    >    >     >
    >    >     >   DISCUSSION:
    >    >     >
    >    >     >      Is it correct that the IETF recall process can be used to recall
    >    >     >      an IETF LLC member?
    >    >     >
    >    >     >   As described in Section 4.12 of [I-D.ietf-iasa2-struct], Members of
    >    >     >   the IETF LLC Board may be removed with or without cause by the IETF
    >    >     >   LLC Board itself.  In addition, this IETF recall process can also be
    >    >     >   used to remove or recall an IETF LLC member.
    >    >     >
    >    >     >We would appreciate your feedback.
    >    >     >
    >    >     >Thanks,
    >    >     >Bob & Jason
    >    >
    >    >     _______________________________________________
    >    >     iasa20 mailing list
    >    >     [email-masked]
    >    >     https://www.ietf.org/mailman/listinfo/iasa20
    >    >
    >    >
    >    > _______________________________________________
    >    > iasa20 mailing list
    >    > [email-masked]
    >    > https://www.ietf.org/mailman/listinfo/iasa20
    >
    >
    >
    >    --
    >    Joseph Lorenzo Hall
    >    Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
    >    1401 K ST NW STE 200, Washington DC 20005-3497
    >    e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
    >    Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871
    >
    >
    >
    
    Regards,
    John Levine, [email-masked], Taughannock Networks, Trumansburg NY
    Please consider the environment before reading this e-mail. https://jl.ly

---

From: "John R Levine" <[email-masked]>
Date: 15 Oct 2018 12:57:54 -0400

> In this case I think we actually mean ISOC Board of Trustees, because that is what is in the original RFC 7437 in Section 2's definition at https://tools.ietf.org/html/rfc7437#section-2

Oh, whoops, this is about conflicts.  Never mind, ISOC Board is right.

Regards,